PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR GS748TPS-100NAS Switch
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
Hayir
DHCP सुविधाएँ
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
सेवा गुणवत्ता QoS समर्थन
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
पावर LED
हाँ
GTIN EAN UPC
0606449061116,
MIB समर्थन
RFC 1493, RFC 1643, RFC 1213 MIB II
MTBF सीमा
143890 Saat
अधिकतम पोर्ट बैंडविड्थ
96 Gbit/s
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
आयाम Gxdxy
इनपुट आवृत्ति
50 - 60 Hz
इनपुट वोल्टेज
100 - 240 V
उत्पाद का नाम
GS748TPS
उत्पाद का नाम
GS748TPS
उत्पाद का रंग
उत्पाद कोड
GS748TPS-100NAS
उत्पाद श्रृंखला
उत्पादन तिथि
एकिस नियंत्रण समर्थन
ऑपरेटिंग ऊंचाई
0 - 3000 m
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कनेक्शन तकनीक
तारयुक्त
कनेक्शन नियंत्रण सूची ACL
गैर-ऑपरेटिंग ऊंचाई
0 - 3000 m
चालू तापमान सीमा
0 - 50 °C
ट्री प्रोटोकॉल अवधि
डेटा गति
10/100/1000 Mbps
नेटवर्क इंटरफ़ेस
Gigabit Ethernet
पंक्तियों की संख्या
4
पता तालिका आकार
पावर खपत
पूर्ण दोहरी पक्षीय मुद्रण
पैकेज कैश
प्रकाशन प्रवाह नियंत्रण
प्रणाली में जोड़ने की तारीख
2011-03-11
प्रबंधन प्रोटोकॉल
SNMP v1, v2c, v3
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
फाइबर ऑप्टिक कनेक्शन
LC
फाइबर चैनल कनेक्शन पॉइंट्स
4
बैकअप और स्थानांतरण
हाँ
ब्रांड
NETGEAR
ब्रांड
NETGEAR
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
लेटेंसी अवधि
3 ms
वजन
वाई-फाई
Hayir
विद्युतचुम्बकीय संगतता
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
वेब-आधारित प्रबंधन
शामिल केबल
HDMI
शोर स्तर
43 dB
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संचार एलईडी संकेतक
संपर्क परत
सत्यापन विधि
IEEE 802.1x
सुरक्षा
CE, CUL 60950 /EN 60950, CB, CCC
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS
स्टैक करने योग्य
हाँ
®